Masih berhubungan dengan LAMP Stack dan VPS 256MB, karena pada postingan sebelumnya versi PHP yang diinstall adalah versi 5.3, maka sudah terlalu usang dan banyak script-script yang sudah